| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Functions
MemOps Namespace Reference

MemOps. More...

## Functions
size_t | availableMemory ()
| Returns the available (free) memory in the system.

## Detailed Description

MemOps.

Utilities for system's memory infos

## Function Documentation

## ◆ availableMemory()

size_t MemOps::availableMemory | ( |  | ) |

Returns the available (free) memory in the system.

Returns
  The amount of memory in Bytes

Exceptions

  DoNotCatchException |